:PROPERTIES:
:ID:       79c607d2-7f8c-4fda-b816-0324e08eeb13
:END:
#+title: 2026-05-01
* https://gist.github.com/MyITGuy/18ea0f54d2accc0eb8e7ae1521952de0
* <2026-05-01 Fri> TODO list:
** DONE Uplift drivers in webportal
** DONE raise that pr
** DONE Standup leading
** TODO training? idk what to do on this yet
